Last modified: 2014-07-01 18:12:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 56502 - BetaFeatures: Convert to LESS, tear out SCSS comments
BetaFeatures: Convert to LESS, tear out SCSS comments
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
BetaFeatures (Other open bugs)
unspecified
All All
: Low minor (vote)
: ---
Assigned To: James Forrester
:
Depends on:
Blocks: code_quality 56729
  Show dependency treegraph
 
Reported: 2013-11-01 23:46 UTC by Mark Holmquist
Modified: 2014-07-01 18:12 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Mark Holmquist 2013-11-01 23:46:07 UTC
The SCSS comment lines need to go, and we need to start using LESS for the CSS in BetaFeatures.
Comment 1 Gerrit Notification Bot 2014-04-02 17:47:21 UTC
Change 123348 had a related patch set uploaded by Jforrester:
Switch from CSS to LESS and use MediaWiki's SVG fallback LESS function

https://gerrit.wikimedia.org/r/123348
Comment 2 Gerrit Notification Bot 2014-07-01 18:11:39 UTC
Change 123348 merged by jenkins-bot:
Switch from CSS to LESS and use MediaWiki's SVG fallback LESS function

https://gerrit.wikimedia.org/r/123348

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links